#answer{
    margin: 15px 0 15px 5px;
  }
  #price{
    width: 220px;
  }
  #btns_box {
    width: 300px;
    margin-bottom: 20px;
  }
  #btns_box ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  #btns_box ul li {
    width: 25%;
    list-style: none;
    box-sizing: border-box;
    margin-bottom: 5px;
  }
  #btns_box ul li input{
    width: 94%;
    margin: 0 3%;
    height: 38px;
  }
  #discount_num{
    text-align: center;
  }
  #discount_num::placeholder{
      text-align: center;
  }
  strong{
      font-weight: bold;
  }

  @media screen and (max-width: 767px) {
    #btns_box {
        width: 100%;
      }
  }